/* ШАПКА */
.logo_and_menu-row { background-color:#000000 !important; }
.logo_and_menu-row .table-menu .menu-item .dark-color span { color:#FFFFFF !important; }
.logo_and_menu-row .pull-right .region_phone .phone-block .with_dropdown a { color:#FFFFFF !important; }
.logo_and_menu-row .pull-right .region_phone .phone-block .callback_wrap .callback-block { color:#FFFFFF !important; }
.logo_and_menu-row .phone a { color:#FFFFFF !important; }
.logo_and_menu-row .pull-right .region_phone .phone-block .with_dropdown .more_phone a { color:#333333 !important; }
.logo_and_menu-row .personal-link .svg path, .logo_and_menu-row .basket-link .svg path, .logo_and_menu-row .inline-search-show .svg path, .logo_and_menu-row .burger .svg-burger path, .top-block .top-block-item .personal-link .svg path, .top-block .top-block-item .basket-link .svg path, .top-block .top-block-item .inline-search-show .svg path, .top-block .top-block-item .burger .svg-burger path { fill: #fff !important; }
.logo_and_menu-row .menu-row .logo-block .burger { display:none !important; }
#headerfixed .maxwidth-theme .logo-row .logo-block .burger { display:none !important; }

/* ФИКСИРОВАННАЯ ПОЛОСА */
.fixed .maxwidth-theme .logo-row { background-color:#000000; }
#headerfixed .personal-link .svg path, #headerfixed .basket-link .svg path, #headerfixed .logo-row .burger .svg-burger path, #headerfixed .inline-search-show .svg-search path { fill: #fff !important; }
.fixed .maxwidth-theme .logo-row .table-menu .menu-item .dark-color span { color:#FFFFFF !important; }

/* МОБИЛЬНАЯ ШАПКА */
#mobileheader .mobileheader-v1 { background-color:#000000 !important; border-bottom:0 !important; }
#mobileheader .burger .svg-burger path { fill: #ffffff !important; }
#mobileheader .wrap_icon path { fill: #ffffff !important; }
#mobileheader .logo img { max-height:30px !important; }
#mobileheader #mobilemenu { background-color:#000000 !important; }
#mobileheader #mobilemenu .mobilemenu-v1 .wrapper_rel .dark-color span { color:#FFFFFF !important; }
#mobilemenu .expanded>.dropdown .menu_back a { color:#FFFFFF !important; }
#mobilemenu .dark-color { color:#FFFFFF !important; }
#mobilemenu .expanded>.dropdown .menu_back .svg { opacity:1 !important; }
#mobilemenu .expanded>.dropdown .menu_back .svg path { fill: #fff !important; }
#mobilemenu .menu ul>li .arrow .svg path { fill: #fff !important; }
#mobileheader #mobilemenu .contacts { color:#FFFFFF !important; }
#mobileheader #mobilemenu .contacts a { color:#FFFFFF !important; }
#mobilemenu .contacts .svg-phone { opacity:1 !important; background:url(/images/icon_phone.png) no-repeat !important; background-position:center !important; background-size:cover !important; }
#mobilemenu .contacts .svg-email { opacity:1 !important; background:url(/images/icon_email.png) no-repeat !important; background-position:center !important; background-size:cover !important; }
#mobilemenu .contacts .svg-address { opacity:1 !important; background:url(/images/icon_address.png) no-repeat !important; background-position:center !important; background-size:cover !important; }
#mobileheader .wrap_phones svg { opacity:1 !important; }
#mobileheader .right-icons .svg { opacity:1 !important; }
#mobilemenu .svg-close path { fill: #ffffff !important; }
#mobilemenu .svg-close { opacity:1 !important; }


/* КОНТАКТЫ */
.contacts_list .maxwidth-theme .contacts-stores { display:none !important; }


/* БАННЕР */
@media (min-width: 992px) { .flex-viewport .slides .maxwidth-theme .dark .col-md-6 { width:70% !important; } }
.flex-viewport .slides .maxwidth-theme .dark .col-md-6 .inner .title { text-transform:uppercase !important; font-weight:bold !important; color:#000000 !important; text-shadow:1px 1px 1px white; }
.flex-viewport .slides .maxwidth-theme .dark .col-md-6 .inner .text-block { font-weight:500 !important; color:#000000 !important; }
#bx_3218110189_191 .maxwidth-theme .dark .col-md-6 .inner .title { text-transform:uppercase !important; font-weight:bold !important; color:#FFFFFF !important; text-shadow:1px 1px 1px black; }
#bx_3218110189_191 .maxwidth-theme .dark .col-md-6 .inner .text-block { font-weight:500 !important; color:#FFFFFF !important; }

#bx_3218110189_190 .maxwidth-theme .dark .col-md-6 .inner .title { text-transform:uppercase !important; font-weight:bold !important; color:#FFFFFF !important; text-shadow:1px 1px 1px black; }
#bx_3218110189_190 .maxwidth-theme .dark .col-md-6 .inner .text-block { font-weight:500 !important; color:#FFFFFF !important; text-transform:uppercase !important; }
#bx_3218110189_190 .img img { left:auto !important; right:15% !important; bottom:50px !important; }

#bx_3218110189_199 .maxwidth-theme .dark .col-md-6 .inner .title { text-transform:uppercase !important; font-weight:bold !important; color:#000000 !important; text-shadow:1px 1px 1px black; }
#bx_3218110189_199 .maxwidth-theme .dark .col-md-6 .inner .text-block { font-weight:500 !important; color:#000000 !important; text-transform:uppercase !important; }
#bx_3218110189_199 .img img { left:auto !important; right:15% !important; bottom:50px !important; }

.banners-big .slides a { color:#000000 !important; }
.banners-big .slides .btn { font-weight:bold !important; color:#FFFFFF !important; background-color:#000000 !important; border:0 !important; }
.banners-big .slides .text-block { font-size:1.3em !important; }

li#bx_3218110189_261 {
	background:#000000 !important;
	background-image:url(/images/telegram_banner_main.jpg) !important;
	background-repeat:no-repeat !important;
	background-position:center !important;
	background-size:contain !important;
}
#bx_3218110189_261 .maxwidth-theme.fulla { display:none !important; }
@media (max-width: 992px) { li#bx_3218110189_261 { background-image:url(/images/telegram_banner_mob.jpg) !important; } }
@media (min-width: 992px) { #bx_651765591_10 { display:none !important; } }


/* О КОМПАНИИ */
.tsl_about { font-size:1.3em; text-transform:uppercase; }
.item-views.company.front.type_2 .company-block>.row>.item.image_wrap .image { position:inherit !important; }
.item-views.company.front.type_2 .company-block>.row>.item.image_wrap img { margin-top:100px !important; }
.front_tizers .item.image_bg .image { background-color: #000000 !important; }
.item-views.news-items.front .subscribe { display:none !important; }


/* УСЛУГИ */
.container  .maxwidth-theme .content-md .maxwidth-theme .alert-warning { display:none !important; }

/* ТИЗЕРЫ */
.teasers_scroll .maxwidth-theme .props_type_2 .item-wrap .item .body-info .title { font-weight:bold !important; }


/* КАТАЛОГ на главной */
.sticker_recommend { display:none !important; }
.tsl_home_cat1 { display:inline-block !important; padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; color:#000000 !important; text-transform:uppercase !important; font-weight:500 !important; font-size:1.8em !important; line-height:1.2 !important; }
.tsl_home_cat2 { display:inline-block !important; padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; color:#000000 !important; font-size:1.3em !important; padding-top:15px !important; padding-bottom:100px !important; }
.tsl_home_cat3 { display:inline-block !important; padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; color:#000000 !important; text-transform:uppercase !important; font-weight:500 !important; font-size:1.8em !important; line-height:1.2 !important; max-width:1360px !important; padding-top:40px !important; padding-left:10px !important; padding-right:10px !important; }
.tsl_home_cat4 { display:inline-block !important; padding:0 !important; margin:0 !important; width:100% !important; text-align:left !important; color:#000000 !important; font-size:1.3em !important; padding-top:15px !important; max-width:1360px !important; padding-bottom:20px !important; padding-left:10px !important; padding-right:10px !important; }
.show_all span { display:none !important; }
.btn-default { color:#000000 !important; font-weight:500 !important; }


/* НОВОСТИ на главной */
.ajax_reload .news_scroll .flex-viewport .slides .body-info .wrap .section_name { display:none !important; }
.mix_banners.bottom .item { float:inherit !important; display:inline-block !important; width:670px !important; max-width:100% !important; height:400px !important; }
.mix_banners.bottom .item .text .title { text-align:left !important; padding-right:40px !important; text-transform:uppercase !important; font-weight:500 !important; }

/* КАРТОЧКА товара */
.catalog.detail .head .previewtext { max-height:500px !important; }
.catalog.detail .detail_left_block .drag_block .tabs .tab-content .wraps { display:none !important; }
.back-url { display:none !important; }

@media (max-width:1200px) {
#bx_3218110189_190 .img img { width:400px !important; max-width:400px !important; height:auto !important; bottom:25% !important; right:5% !important; }
#bx_3218110189_199 .img img { width:400px !important; max-width:400px !important; height:auto !important; bottom:25% !important; right:5% !important; }
}


@media (max-width: 991px) {
.flex-viewport .slides .maxwidth-theme .dark .col-md-6 .inner .title { padding-top:60px !important; }
.banners-big .slides .text-block { font-size:1em !important; }
.item-views.company.front.type_2 .company-block>.row>.item.image_wrap img { margin-top:0px !important; width:100% !important; height:auto !important; }
.mix_banners.bottom .item .text .title { padding-right:0px !important; }
#bx_3485106786_17 { background-position:right !important; }
.flex-viewport .slides .maxwidth-theme .dark .col-md-6 .inner .text-block { line-height:1.3 !important; }
}


@media (max-width:768px) { 

}
